## python-fll 0.9.27

=== debian/changelog ===
python-fll (0.9.27) unstable; urgency=medium

  * set interpreter to /usr/bin/python3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Aug 2021 21:36:02 +0200

python-fll (0.9.26) unstable; urgency=medium

  * build against python3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Aug 2021 20:41:41 +0200

python-fll (0.9.25) unstable; urgency=medium

  [ Stefan Lippers-Hollmann ]
  * s/kde-plasma-desktop/plasma-desktop/.
  * s/kde-plasma-netbook/plasma-netbook/.
  * bump standards version to 3.9.8, no changes necessary.

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 01:29:06 +0200

python-fll (0.9.24) unstable; urgency=medium

  * fix F.U.L.L.S.T.O.R.Y. homepage URL.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Mar 2016 02:49:03 +0100

python-fll (0.9.23) unstable; urgency=medium

  * s/iceweasel/firefox/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 11 Mar 2016 21:06:38 +0100

python-fll (0.9.22) unstable; urgency=medium

  * handle i18n for qpdfview.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Nov 2015 06:40:08 +0100

python-fll (0.9.21) unstable; urgency=medium

  * s/myspell/hunspell/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Nov 2015 06:27:09 +0100

python-fll (0.9.20) unstable; urgency=medium

  * add dh-python package to Build-Depends.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 11 May 2015 23:28:05 +0200

python-fll (0.9.19) unstable; urgency=medium

  * switch to httpredir.debian.org as official GeoMirror.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 11 May 2015 23:26:23 +0200

python-fll (0.9.18) unstable; urgency=medium

  * convert to machine readable copyright.
  * bump standards version to 3.9.6, no changes necessary.
  * remove versioned (build-)dependencies satisfied in oldstable.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 00:15:49 +0100

python-fll (0.9.17) unstable; urgency=medium

  * switch to http.debian.net as GeoMirror.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 25 Dec 2014 23:51:20 +0100

python-fll (0.9.16) unstable; urgency=medium

  * revert the fix for #755965 as cdebootstrap 0.6.3 fixed it
  * make grub timeout integer in data/fll.conf.spec default to 1 not '1'
  * fix doc of compression (default is actually none now)
  * add file option to config for squashfs and tar and adjust to match
  * mountvirtfs on init and umount on deinint
  * only mountvirtfs in command if not mounted and umount if it had to
  * refactor mounting so chroot.nuke umounts all but exit just undoes virtfs
  * add mkfs (extN) compression option
  * add wrap option to make some kind of bootable iso image

 -- Niall Walsh <niallwalsh@celtux.org>  Tue, 05 Aug 2014 22:26:14 +0100

python-fll (0.9.15) unstable; urgency=medium

  * bin/fll make pkgmod actually expand the profile.

 -- Niall Walsh <niallwalsh@celtux.org>  Wed, 30 Jul 2014 17:52:32 +0100

python-fll (0.9.14) unstable; urgency=medium

  * umount the virtfs after cdebootstrap to account for #755965.

 -- Niall Walsh <niallwalsh@celtux.org>  Wed, 30 Jul 2014 02:00:37 +0100

python-fll (0.9.13) unstable; urgency=medium

  [ Niall Walsh ]
  * bin/fll enhancements
    - allow setting of hostname
    - add password in distro to set password and addusers or autologin
    - force cdebootstrap to systemd-sysv and include core packages
    - add fscomp code to actually mksquashfs
    - add tar option to fscomp
    - create initramfs on chroot deinit
    - write empty /etc/machine-id on chroot deinit
  * bin/fll: fixup /etc/apt/sources.list (and sources.list.d/*) writing

  [ Stefan Lippers-Hollmann ]
  * add bfree to uploaders, so dch can do its magic.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 30 Jul 2014 00:57:42 +0200

python-fll (0.9.12) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 14 Apr 2014 00:02:03 +0200

python-fll (0.9.11) unstable; urgency=low

  * rebuild against python-apt 0.9.0.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 21 Oct 2013 22:22:27 +0200

python-fll (0.9.10) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:30:17 +0100

python-fll (0.9.9) unstable; urgency=low

  * revert Dir::Bin::dpkg hack.

 -- Kel Modderman <kel@otaku42.de>  Sun, 22 Apr 2012 13:08:37 +0200

python-fll (0.9.8) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 16:52:09 +0100

python-fll (0.9.7) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:26:32 +0100

python-fll (0.9.6) unstable; urgency=low

  * re-enable mythes-*, #640606 and duplicates have been fixed.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 22 Dec 2011 02:06:13 +0100

python-fll (0.9.5) unstable; urgency=low

  * disable mythes-* for the time being (#640606, #640607, #643644).
  * Update for python2.7.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 30 Nov 2011 22:57:17 +0100

python-fll (0.9.4) unstable; urgency=low

  [ Kel Modderman ]
  * add distro and fscomp skeletons.
  * remove main.py.
  * add an init_config initializor to Config class. Fix hack where verbosity
    mode is propogated to each subsection of configuration object.
  * fold cmdline into the configuration module.

  [ Stefan Lippers-Hollmann ]
  * switch to dh_python2
  * fix manpage generation for cmdline(), which has been merged into
    fll.config.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 26 Jul 2011 00:47:50 +0200

python-fll (0.9.3) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 04:59:23 +0200

python-fll (0.9.2) unstable; urgency=low

  * switch to libreoffice.


