=== debian/control ===
Source: python-fll
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Niall Walsh <niallwalsh@celtux.org>,
           Alf Gaida <agaida@siduction.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9.20120115),
               dh-python,
               python3-all,
               python3-apt,
               python3-configargparse,
               python3-configobj
Standards-Version: 3.9.8
Vcs-git: git://github.com/fullstory/python-fll.git
Vcs-Browser: https://github.com/fullstory/python-fll
X-Python-Version: >=2.7

Package: python-fll
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python3-apt,
         python3-configargparse,
         python3-configobj
Provides: ${python:Provides}
Description: common infrastructure for the FULLSTORY live Debian media project
 python-fll is a group of modules used by a variety of fll scripts, which are
 used by the FULLSTORY live Debian media build, boot and utility programs.
 .
 Provided functionality covers, among others, modules for these actions:
  * mapping i18n/ l10n packages to trigger packages
  * support for bootstraping environments and chroots
  * python-apt integration in chroot environments
  * execute subprocesses with SIGPIPE restored
